/*
Original design: andreas05 (v2.5 - Apr 24, 2008) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/andreas05/
*/

/* General tags */
* {margin:0; padding:0;}
body {background:#cccccc url(images/bodybg.gif) repeat; font:76% verdana,tahoma,sans-serif; color:#555555;}
a {background-color:inherit; color:#286ea0; font-weight:bold; text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin:0 0 16px 0;}
ul, ol {margin:0 0 16px 15px; padding-left:5px;}
ul ul, ol ol {margin:3px 0 0 15px;}
img {float:left; margin:0 10px 5px 0;}
img.right {float:right; margin:0 0 5px 10px;}
hr {margin-bottom:5px;}

/* Headers */
h1, h2 {font-size:1.6em; font-weight:normal; letter-spacing:-1px; margin:5px 0 10px 0px;}
h3 {font-size:1.2em; font-weight:bold; margin:5px 0 5px 0;}
h4 {font-size:1.4em; font-weight:normal; margin:5px 0 5px 0;}

/* IDs */
#title {margin:20px auto -1px; width:700px;}
#container {background:#fff; border:20px solid #555; color:#555; margin:15px auto 15px; padding:5px; width:970px; line-height:1.3em;}
#sidebar {float:left; width:300px;}
#sidebar p {margin:10px 0 5px 5px; text-align:left; font-size:0.9em;}
#sidebar p a {font-weight:400;}
#sidebar2 {float:right; width:160px; margin-top: 5px; text-align:right;}
#main {float:left; width:500px; padding-left:0px;}
#fade {color: #CDCDCD; font-size: 9px;}
#bot_ad, #bot_ad a {margin:10px auto 5px;text-align:center;clear:both; padding-top:10px;font-size: 1.0em;color: #E6A64F;}

/* Header */
#header	{width: 1020px;}
#header img {float:none; display:block; margin:0 auto 0px;}

/* Menu */
.menu {border:1px solid #FFF; color:#286ea0; display:block; font-size:1.2em; font-weight:bold; padding:8px 2px 8px 5px; width:280px;}
.menu:hover {background-color:#f8f8f8; border:1px solid #cccccc; color:#333333; text-decoration:none;}

/* Various classes */
.credits {color:#777; font-size:0.9em; margin-bottom:0;}
.credits a {color:#777; text-decoration:underline;}
textarea {color:#777; margin-bottom:0; font: normal 10px courier, monospace;}
img.none { margin-right: 20px;}
.clearer { clear : both;}

/* Tables */
#mytable {
	width: 475px;
	padding: 0;
	margin: 10px 0;
}

caption {
	padding: 0 0 5px 0;
	width: 475px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

td {
	font-size: 11px;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}


td.alt {
	background: #F5FAFA;
	color: #797268;
}

th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

th.logger {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
td.print {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #797268;
	text-align : right;
}
blockquote{
	border: 2px solid #E6A64F;
	margin: 15px 0 15px 0px;
	padding: 10px 20px 15px 20px;
	width: 430px;
	background: #fafafa url(../images/block.gif);
	color: #E6A64F;  
	font: 600 italic 1.4em serif;
}

/* bookmarks */
a.delicious {	BACKGROUND: url(images/delicious.gif) no-repeat 0px 0px;margin-RIGHT: 10px;	PADDING-LEFT: 2px;	}
#main UL LI.digg {	BACKGROUND: url(images/digg.gif) no-repeat 0px 0px;}
#main UL LI.reddit {	PADDING-RIGHT: 0px;	PADDING-LEFT: 2px;	BACKGROUND: url(images/reddit.gif) no-repeat 0px 0px;	PADDING-BOTTOM: 0px;	PADDING-TOP: 0px;}
#main UL LI.facebook {	BACKGROUND: url(images/facebook.gif) no-repeat 0px 0px;}
#main UL LI.stumbleupon {	BACKGROUND: url(images/stumbleupon.gif) no-repeat 0px 0px;}

a.external {
	background: url(images/external.png) center right no-repeat;
	padding-right: 13px;
}

#floating_app_link {
     position: fixed;
     left: 0;
     top: 275px;
     display: block;
     width: 40px;
     height: 154px;
     text-indent: -10000px;
     background-image: url(images/app_tab_black.png);
     background-color: transparent;
     overflow: hidden;
     display: none;
}

#floating_book_link {
     position: fixed;
     left: 0;
     top: 100px;
     display: block;
     width: 40px;
     height: 154px;
     text-indent: -10000px;
     background-image: url(images/book_tab.png);
     background-color: transparent;
     overflow: hidden;
}

/* #app {
LEFT: 0px;	
BACKGROUND-IMAGE: url(images/app_tab.gif);	
BACKGROUND-REPEAT: no-repeat;
position: relative;
top: 95px;} */
	
/* #book {
LEFT: 0px;	
BACKGROUND-IMAGE: url(images/book_tab.gif);	
BACKGROUND-REPEAT: no-repeat;
position: absolute;
top: 300px;} */
	
	
	
.MetricJunkieSalesRankWidget {
	width: 150px;
	text-align: center;
	border: thin solid #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	/* added by steve */
	float: right;	}

.MetricJunkieSalesRankWidget a {
	text-decoration: none; }

.MetricJunkieSalesRankWidget img.mj_productImage {
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url(http://www.metricjunkie.com/images/productImages/noImage103x160.png);
	background-position: center center; }

.MetricJunkieSalesRankWidget img.mj_BuyItNow {
	margin-top: 5px;
	margin-bottom: 10px; }

.MetricJunkieSalesRankWidget h1.mj_SalesRankHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 0px;
	padding-top: 10px; 
	/* added by steve */
	text-align : center;
	letter-spacing:normal;}

.MetricJunkieSalesRankWidget h2.mj_SalesRankValue {
	font-family: Arial, Helvetica, sans-serif;
	color: #006633;
	font-size: 19px;
	border: 0px;
	padding-top: 8px; }

.MetricJunkieSalesRankWidget h1.mj_SalesRankFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 0px;
	padding-top: 8px;
	padding-bottom: 15px; 
	/* added by steve */
	text-align : center;
	letter-spacing:normal;}
		
.MetricJunkieSalesRankWidget h3.mj_Credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 0px;
	line-height: 1.7em;
	margin-top: 0px;
	margin-bottom: 5px;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #CCCCCC; }

.MetricJunkieSalesRankWidget h3.mj_Credit a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #990000;
	letter-spacing: .1em; }

.MetricJunkieSalesRankWidget h3.mj_Credit a:hover {
	text-decoration: underline; }
	
	
	
	
.book { margin-top: 30px; border-bottom: solid silver 2px; padding-bottom: 30px;}
.book_image {float: left;} 
.book_title {font-size: 1.3em;} 
.book_author {margin: 10px 0;}
.book_details {margin: 10px 0; padding: 12px; line-height: 1.5em;}
.book_buttons {margin-left: 185px;}